<Gauge Name="IdentNAV1" Version="1.0">

   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
   <Element>
      <Select>
         <Value>(G:VAR1,bool)</Value>
         <Case Value="0">
            <Image Name="ADJ.bmp" ImageSizes="80,50"/>
         </Case>
         <Case Value="1">
            <Image Name="ADJ.bmp" Bright="Yes" ImageSizes="80,50"/>
         </Case>
      </Select>
   </Element>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(G:VAR1) ! (&gt;G:VAR1) 0 (&gt;K:RADIO_VOR1_IDENT_TOGGLE)</Click>
   </Mouse>
</Gauge>
